manifestVersion: "0.0.1"
id: excalidraw
name: Excalidraw
tagline: Виртуальная доска с открытым исходным кодом, нарисованная от руки.
category: files
version: "0.18.0-7"
port: 4422
description: >-
  ✏️ Excalidraw — это бесплатная виртуальная доска с открытым исходным кодом, которая позволяет пользователям создавать диаграммы, эскизы и визуальные концепции в рисованном стиле. Разработанный для имитации внешнего вида неформальных эскизов, он предлагает игривый, но функциональный способ визуализации идей, планирования проектов и совместной работы с другими. В отличие от традиционных инструментов построения диаграмм, которые нацелены на создание гладких, жестких макетов, Excalidraw использует неровные края и плавные линии, что делает его идеальным для творческого мышления, мозговых штурмов и быстрого прототипирования.
  
  
  По своей сути Excalidraw создан для простоты и удобства использования. Пользователи могут рисовать такие фигуры, как прямоугольники, круги и стрелки, добавлять текст и использовать инструмент от руки для набросков идей. Интерфейс интуитивно понятен и минималистичен, что позволяет даже тем, у кого нет опыта проектирования, сразу же начать рисовать. Он поддерживает совместную работу в режиме реального времени, позволяя нескольким людям работать вместе на одном холсте, просто поделившись ссылкой. Эта функция делает его популярным выбором для удаленных команд, преподавателей и координаторов, которым требуется общее визуальное пространство для взаимодействия.
  
  
  Одной из выдающихся особенностей Excalidraw является возможность работы в автономном режиме. Будучи прогрессивным веб-приложением, оно работает непосредственно в браузере и сохраняет данные локально, поэтому пользователи могут продолжать работу даже без подключения к Интернету. Он также поддерживает экспорт рисунков в несколько форматов, включая PNG, SVG и JSON, что упрощает использование контента, созданного в Excalidraw, в другом месте.
  
  
  Поскольку Excalidraw имеет открытый исходный код, у него появилось много поклонников среди разработчиков. Кодовая база доступна на GitHub, что позволяет участникам расширять ее функции или интегрировать ее в другие платформы. Эта гибкость привела к его использованию в таких инструментах, как Obsidian, Visual Studio Code и различных средах управления проектами, где визуальное сотрудничество является ценным активом.
  
  
  В целом, Excalidraw выделяется как легкая, доступная и управляемая сообществом альтернатива более сложному программному обеспечению для проектирования и построения диаграмм. Его ориентация на ясность, сотрудничество и свободу рисовать без проблем делает его любимым инструментом мыслителей, мастеров и команд по всему миру.
developer: Excalidraw Team
website: https://excalidraw.com/
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
repo: https://github.com/ozencb/excalidraw-persist
support: https://github.com/ozencb/excalidraw-persist/issues
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
releaseNotes: >-
  Это обновление содержит несколько новых функций и исправлений:
    - Совместное использование досок теперь поддерживается через общие ссылки с отдельными разрешениями на редактирование и только чтение.
    - Идентификаторы плат были перенесены в UUID с автоматическим переносом существующих плат.
    - Сохранение теперь происходит постепенно, синхронизируя только измененные элементы для повышения производительности.
    - В интерфейсе вкладка "Корзина" переименована в "Архив".
    - Исправлена кнопка копирования URL-адреса, не работающая при соединениях, отличных от HTTPS.
    - Исправлены различные проблемы с загрузкой состояний и обработкой ошибок.
dependencies: []
path: ""
defaultUsername: ""
defaultPassword: ""
